Bug 533599 - freealut bad dependency
Summary: freealut bad dependency
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: freealut
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-07 18:22 UTC by Tomo Vuckovic
Modified: 2011-02-07 17:54 UTC (History)
1 user (show)

Fixed In Version: freealut-1.1.0-11.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-22 04:51:17 UTC
Type: ---


Attachments (Terms of Use)

Description Tomo Vuckovic 2009-11-07 18:22:58 UTC
Description of problem:

- bad dependency in devel package of freealut

Version-Release number of selected component (if applicable):

- freealut-1.1.0-10.fc12

How reproducible:

 - freealut require for build openal-soft-devel, but
   freealut-devel require openal-devel
 - openal-soft-devel heave conflict with openal-devel

Comment 1 Fedora Update System 2009-11-07 19:53:48 UTC
freealut-1.1.0-11.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/freealut-1.1.0-11.fc12

Comment 2 Fedora Update System 2009-11-10 17:56:13 UTC
freealut-1.1.0-11.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update freealut'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-11287

Comment 3 Fedora Update System 2009-12-22 04:51:13 UTC
freealut-1.1.0-11.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2011-01-15 11:59:41 UTC
freealut-1.1.0-11.el6 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/freealut-1.1.0-11.el6

Comment 5 Fedora Update System 2011-02-07 17:54:25 UTC
freealut-1.1.0-11.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.